<!--
BODY {font-family: "Meiryo UI", "MS UI Gothic", sans-serif;}
hr {
  height: 3px;
  background-color: #ffccee;
  border: none;
}
H1 {background: #ffbbe8}
H3 {background: #ffccee}
PRE {background: #fff4f9}
#vline {border-left: solid 3px #ffccee;}
a.over{
  font-weight:bold;
  background:#ffccee;
}
#top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 77%;
}
#top a {
  background: #666;
  text-decoration: none;
  color: #fff;
  width: 100px;
  padding: 30px 0;
  display: block;
  border-radius: 5px;
}
ul.menu li{
  float:left;
  position:relative;
  margin:0;
  padding:0;
  text-align: left;
  list-style:none;
}
ul.sub{
  list-style:none;
  position:absolute;
  z-index:100;
  top:100%;
  left:0;
  width:100%;
  margin:0;
  padding:0;
}
ul.sub li{
  overflow:hidden;
  width:100%;
  height:0;
}
ul.menu li:hover > ul > li{
  overflow:visible;
  height:100%;
}
ul.sub ul{
  list-style:none;
  position:absolute;
  z-index:100;
  top:0;
  left:100%;
  width:300%;
  margin:0;
  padding:0;
}
ul.sub li ul.sub li{
  float:none;
  list-style:none;
}
-->
